(function($) {
    
    var st = setInterval(function () {
        var $ss = iframeScope;

        if (typeof iframeScope !== "undefined") {
            var lll = [
                ["ISTImageSmall","oxy-rm-picture-element_image_small"],
                ["ISTImageMedium","oxy-rm-picture-element_image_medium"],
                ["ISTImageDefault","oxy-rm-picture-element_image_default"],
                ["ISTImageAlt","oxy-rm-picture-element_image_alt"],
                ["ISTVideoSmall","oxy-rm-video-element_video_small"],
                ["ISTVideoMedium","oxy-rm-video-element_video_medium"],
                ["ISTVideoDefault","oxy-rm-video-element_video_default"],
                ["ISTVideoPoster","oxy-rm-video-element_video_poster"],
                ["ISTCF7FormId","oxy-rm-cf7-element_form_id"],
                ["ISTCF7DefaultFormId","oxy-rm-cf7-element_default_form_id"],
            ];
            var eee = [];
            Array.prototype.forEach.call(lll, function(ele) {
                eee.push(($ss[ele[0]] = function (t) {
                    t=t.replace(/\"/ig, "'");
                    var d = $ss.component.active.id;
                    $ss.setOptionModel(ele[1], t, d);
                }))
            });

            eee.push(clearInterval(t));
       
            (eee);
            
        }
    }, 2);
    
    $('body').on('.oxy-burger-trigger', function (e) {
        console.log('clicked burger');
        $(this).children('.hamburger').toggleClass('is-active');
    });
    
})(jQuery);




